* {
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  margin: 0;
  background: #f4f1e8;
  display: flex;
  justify-content: center;
  padding: 20px;
  position: relative;
}

.container {
  width: 100%;
  max-width: 500px;
  background-image: url("../img/white-bg.png");
  overflow: hidden;
  padding: 0;
}

.logo {
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid #ffffff;
  background: #C99B50;
  padding: 12px;
}

.logo img {
  filter: brightness(0) invert(1);
}

.section {
  padding: 20px;
  border-bottom: 1px solid #e0e0e0;
  background: #fff;
}

/* 
.headingg h1 {
  font-size: 23px;
  text-align: center;
  text-transform: full-width;
  padding: 10px 0;
  color: #e02027;
  background: #fff;
  animation: headingZoom 2s ease-in-out infinite;
  letter-spacing: normal;
}

@keyframes headingZoom {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.08);
  }

  100% {
    transform: scale(1);
  }
} */

.section:last-child {
  border-bottom: none;
}

.btn {
  font-size: 16px;
  background: #C99B50;
  color: #fff;
  padding: 12px 18px;
  border: none;
  border-radius: 6px;
  margin: 6px 0;
  cursor: pointer;
  width: 100%;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  transition: background 0.3s;
  text-transform: capitalize;
}

.btn:hover {
  background: #C99B50;
  color: #fff;
}

.btn-secondary {
  background: #C99B50;
}

.btn-secondary:hover {
  background: #C99B50;
  color: #fff;
}

.title {
  text-align: center;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 14px;
}

.info {
  font-size: 14px;
  color: #555;
  margin-top: 12px;
  text-align: center;
}

.chat-box textarea {
  width: 100%;
  height: 80px;
  padding: 10px;
  border-radius: 6px;
  border: 1px solid #ccc;
  resize: none;
}

.form-group input,
.form-group select {
  width: 100%;
  padding: 10px;
  margin-top: 8px;
  border: 1px solid #ccc;
  border-radius: 6px;
}

.footer-msg {
  background: #afcce5;
  color: #000000;
  font-weight: bold;
  text-align: center;
  padding: 14px;
  font-size: 14px;
}

.footer-msg span {
  color: #c62828;
}

.button-group {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
}

.btn-small {
  padding: 30px;
  font-size: 14px;
  flex: 1 1 45%;
  background: #fff;
  border: 1px solid #C99B50;
  color: #C99B50;
}

.info-banner {
  text-align: center;
  margin-top: 12px;
  display: inline-flex;
  align-items: center;
  gap: 12px;
  background: #C99B50;
  color: rgb(255, 255, 255);
  padding: 14px 24px;
  border-radius: 15px;
  font-size: 1rem;
  font-weight: 600;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
  animation: fadeInUp 0.5s ease-out;
}

.info-banner i {
  animation: bounce 1.2s infinite;
  font-size: 1.1rem;
}

a {
  text-decoration: none;
}

@keyframes bounce {
  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-5px) scale(1.2);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(10px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.form1 {
  margin-top: 10px;
}

.form_title {
  font-size: 20px;
  font-weight: 600;
  color: #C99B50;
  margin-bottom: 20px;
}

.form_section {
  text-align: center;
}

.mb-4 {
  margin-bottom: 16px;
  position: relative;
}

.form-control {
  width: 100%;
  padding: 12px 40px 12px 12px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 14px;
  outline: none;
  transition: border-color 0.3s;
}

.form-control:focus {
  border-color: #C99B50;
  box-shadow: 0 0 0 2px rgba(0, 122, 92, 0.15);
}

.icon-inside {
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  color: #888;
  font-size: 16px;
  pointer-events: none;
}

.advanced-button {
  position: relative;
}

.form1-submit-btn {
  background-color: #C99B50;
  color: #fff;
  padding: 12px 24px;
  border: none;
  font-weight: 600;
  border-radius: 6px;
  cursor: pointer;
  width: 100%;
  transition: background-color 0.3s;
}

.form1-submit-btn:hover {
  background-color: #005c45;
}

.spinner-border {
  position: absolute;
  top: 50%;
  right: 16px;
  width: 20px;
  height: 20px;
  margin-top: -10px;
}

.mb-4 {
  margin-bottom: 12px;
}

@media (max-width: 768px) {
  body {
    padding: 0px;
  }
}

.madal-reload {
  background: rgba(0, 0, 0, 0.7);
}

.offer-modal {
  border-radius: 16px;
  padding: 5px;
}

.offer-modal .modal-title {
  font-weight: 600;
}

.offer-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.offer-list li {
  display: flex;
  align-items: center;
  gap: 12px;
  background: #f6f7f9;
  padding: 12px 14px;
  border-radius: 10px;
  margin-bottom: 10px;
  font-size: 14px;
}

.offer-list i {
  background: #fff;
  padding: 8px;
  border-radius: 8px;
  color: #000;
  font-size: 14px;
}

.whatsapp-btn {
  background: #25d366;
  color: #fff;
  font-weight: 600;
  border-radius: 10px;
  padding: 12px;
}

.go-top {
  position: fixed;
  bottom: 2%;
  right: 0%;
  padding: 20px;
  display: block;
  cursor: pointer;
  -webkit-font-smoothing: antialiased;
  z-index: 991;
}

.go-top-text {
  position: absolute;
  width: 60px;
  text-align: center;
  font-family: "Questrial";
  line-height: 1.5;
  letter-spacing: 3px;
  font-size: 12px;
  margin: 20px 0 0 -4px;
  display: block;
}

.go-top a {
  padding: 0;
}

.go-top i {
  color: #25d366;
  font-size: 40px;
  background: #fff;
  box-shadow: 0px 0px 10px #cdcdcd;
  padding: 5px 10px;
  border-radius: 5px;
  margin-right: 0 !important;
}

.whatsapp-card {
  background: #ffffff;
  padding: 30px;
  border-radius: 15px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
  text-align: center;
  max-width: 800px;
  margin: auto;
}

.whatsapp-card .title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 25px;
  color: #333;
}

.button-group {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 15px;
}

.wa-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding: 12px 18px;
  border-radius: 50px;
  text-decoration: none;
  font-weight: 500;
  color: #fff;
  background: linear-gradient(45deg, #C99B50, #C99B50);
  transition: all 0.3s ease;
  box-shadow: 0 4px 12px #C99B50;
}

.wa-btn:hover {
  transform: translateY(-3px);
  box-shadow: 0 8px 18px rgba(33, 118, 87, 0.938);
  text-decoration: none;
  color: #fff;
}

.wa-btn i {
  font-size: 16px;
}

.offers {
  padding: 12px 15px;
  border-radius: 10px;
  transition: all 0.3s ease-in-out;
}

.effetGradient {
  background: linear-gradient(45deg, #1e3c72, #2a5298);
  color: #fff;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
}

.effetGradient:hover {
  transform: scale(1.05);
}

.project-highlight {
  background-image: url("../img/Trecento-bg.jpg");
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  z-index: 1;
  padding: 50px 20px;
  position: relative;
}

.project-highlight h2 {
  font-size: 20px;
  margin-bottom: 20px;
  margin-top: 0px !important;
  color: #fff;
  text-align: center;
}

.project-highlight::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #3333339e;
  z-index: -1;
}

.project-highlight h2 {
  font-size: 28px;
  letter-spacing: 1px;
}

.highlight-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.highlight-list li {
  font-size: 16px;
  color: #333;
  padding: 12px 11px;
  border-bottom: 1px solid #ddd;
  background: #fff;
  border-radius: 5px;
}

.highlight-img img {
  width: 100%;
  border: 2px solid #a88d68;
  height: 450px;
  object-fit: cover;
}

.text-warning {
  color: #3e4162 !important;
}

.highlight-list span {
  font-size: 16px;
  color: #3e4162;
}

.highlight-point {
  font-size: 16px !important;
  padding-right: 0.1rem;
}

#price {
  background-size: cover;
  z-index: 1;
  padding: 50px 20px;
  position: relative;
}

#price h2 {
  font-size: 24px;
  text-align: center;
  color: #000;
}

.price-card {
  position: relative;
  overflow: hidden;
  justify-content: start;
  align-items: center;
  transition:
    transform 0.4s ease,
    box-shadow 0.4s ease;
  overflow: hidden;
}

/* Price Details */
.price-detail {
  background: #ffffff;
  border: 1px solid #C99B50;
  color: #111;
  padding: 1rem 1.2rem 1.2rem 1rem;
  text-align: center;
  border-radius: 10px;
}

.price-detail h3 {
  font-size: 1.1rem;
  background: #C99B50;
  color: #ffffff;
  padding: 10px 0;
  border-radius: 5px;
}

.price-detail p {
  color: #000;
  font-size: 16px;
  margin: 12px;
}

.price-detail h2 {
  font-size: 22px;
  font-weight: 500;
  color: #000000;
}

/* Button */
.enquiry-btn {
  display: inline-block;
  background: #C99B50;
  border: 1px solid #ddd;
  color: #fffdfd;
  padding: 10px 20px;
  text-transform: uppercase;
  font-weight: 400;
  text-decoration: none;
  border-radius: 6px;
  transition: 0.3s;
}

/* Owl Nav */
.owl-nav {
  position: absolute;
  top: 40%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
  pointer-events: none;
}

.owl-nav button {
  background: #C99B50 !important;
  color: #fff !important;
  border-radius: 50%;
  border: 1px solid #fff;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 -1rem;
  font-size: 22px !important;
  pointer-events: auto;
  transition: 0.3s;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}

/* Dots */
#twoBoxSlider .owl-dots {
  margin-top: 25px;
}

#twoBoxSlider .owl-dots .owl-dot span {
  background: #777 !important;
  width: 12px;
  height: 12px;
  transition: 0.3s;
}

#twoBoxSlider .owl-dots .owl-dot.active span {
  background: #C99B50 !important;
  transform: scale(1.2);
}

.offer-banner {
  position: relative;
  height: 320px;
  background: #C99B50;
  text-align: center;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-image: url(file:///C:/Users/Admin/Desktop/com-theme/26-fdr/Godrej%20Evergreen%20Square%20-New-client/img/gm4.jpg);
  z-index: 1;
  background-size: cover;
  background-repeat: no-repeat;
}

.offer-banner:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 320px;
  background: #000000a8;
  z-index: 0;
}

.leaf-shape {
  position: absolute;
  width: 90%;
  height: 90%;
}

.offer-banner h1 {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 10px;
  z-index: 1;
  color: #fff;
}

.offer-banner p {
  font-size: 18px;
  margin-bottom: 30px;
  z-index: 1;
}

.cta-btn {
  text-decoration: none;
  background: #C99B50;
  color: #ffffff;
  padding: 14px 32px;
  border-radius: 10px;
  font-weight: 600;
  z-index: 1;
  transition: 0.3s ease;
}

.footer-bootom {
  padding: 20px;
}

.footer-bootom ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
